Skip to main content
GET
Get Stripe payment statistics for authenticated partner

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

eventKey
string

Filter stats by event key (transfer_group)

Example:

"evt_xyz789"

Response

Payment statistics retrieved

grossVolume
number
Example:

12500.5

pendingPayout
number
Example:

3200

withdrawn
number
Example:

9300.5

platformFeesCollected
number
Example:

625